# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libreoffice-fresh-hu
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 24.2.5-1
pkgdesc = Hungarian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1720727122
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 32317897
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-hu
provides = libreoffice-hu
depend = libreoffice-fresh
